/* Bulma has 5 breakpoints: mobile: up to 768px tablet: from 769px desktop: from 1024px widescreen: from 1216px fullhd: from 1408px */

html,
body {
    width: 100vw;
    height: 100%;
    background-color: white;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .004);
    font-family: "Varela Round", arial, sans-serif;
    -webkit-font-variant-ligatures: common-ligatures;
    font-variant-ligatures: common-ligatures;
}

li,
.navbar-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.scroll-for-more {
    font-weight: bolder;
    position: absolute;
    left: 50%;
    bottom: 0;
}

.scroll-for-more>svg {
    transform: translateX(-50%);
}

.scroll-for-more>span {
    color: black;
    display: block;
    text-align: left;
    -webkit-transform: translate(-45%, 0%);
    -ms-transform: translate(-45%, 0%);
    transform: translate(-45%, 0%);
}

.show-outline {
    outline: 1px solid green;
    outline-offset: -2px;
}

.site-wrapper {
    position: relative;
    top: 0;
    left: 0;
}

.hero-background {
    /* position: absolute; */
    background-repeat: repeat, no-repeat;
    background-position: top right, center inherit;
    background-size: auto, cover;
    background-color: hsla(0, 0%, 0%, 0);
    background-attachment: absolute;
    /* using 100vw gives horizontal scrollbars */
    width: 100%;
    min-width: 100%;
    height: 1080px;
    min-height: 100%;
    height: 100vh;
    pointer-events: none;
}

@supports (background-attachment: fixed) {
    .hero-background {
        background-attachment: fixed;
    }
}


/* @supports not (background-attachment: fixed) {
} */

.hero-background-fixed {
    position: relative;
    z-index: 0;
    top: 0;
    left: 0;
    background-color: hsla(0, 0%, 0%, 0);
    background-attachment: fixed;
    /* using 100vw gives horizontal scrollbars */
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    pointer-events: none;
    /* min-width: 1920px; */
    /* width: 1920px; */
}

.hero-text {
    font-family: "Varela Round";
    font-weight: bolder;
    background-color: transparent;
    color: black;
    pointer-events: none;
    position: absolute;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto auto;
    text-align: center;
}

.hero-text>div>span {
    white-space: nowrap;
    text-align: center;
    font-size: 3vw;
    color: snow;
}

@media (min-width:1201px) {
    .hero-text>div>span {
        font-size: 5vw;
    }
}

@media (max-width:1200px) {
    .hero-text>div>span {
        font-size: 6vw;
    }
}

@media (max-width:900px) {
    .hero-text>div>span {
        font-size: 5vw;
    }
}

@media (max-width:568px) {
    .hero-text>div>span {
        font-size: 6vw;
    }
}


/* #override #my-nav {
    background-color: black;
    padding: .5rem 0;
} */

#override .navbar-item,
.navbar-link {
    color: snow !important;
    display: block;
    line-height: 1.5;
    padding: 1rem 2rem;
    position: relative;
}

#override .navbar-burger span {
    height: 4px;
    left: calc(50% - 40px);
    width: 40px;
}

.big-image-wrapper {
    position: relative;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: snow;
    z-index: 0;
}

.main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: snow;
    margin: 0 auto;
    z-index: 10;
    /* outline: 1px solid red;
            outline-offset: 2px; */
}

::selection {
    background-color: crimson;
    color: snow;
}


/* a[href^=”http: //”]{
padding-right: 20px;
background: url(external.gif) no-repeat center right;
} */


/* li:not(:last-child):not(:first-child):not(.facebook__search) */

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.nav-section-wrapper {
    display: flex;
    flex-direction: column;
}

.nav-section {
    position: relative;
    width: 100%;
    min-height: 90vh;
    background-color: snow;
    border-bottom: 1px solid black;
    overflow: hidden;
}

.coins {
    display: block;
    width: inherit;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.whatido {
    display: block;
    width: inherit;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0;
}

.plant {
    display: block;
    width: inherit;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.nav-section:not(:last-child) {
    margin-bottom: 0;
}

.who-am-i {
    background-color: snow;
}

.what-i-do {
    background-color: snow;
}

.contact {
    background-color: snow;
}

.who-am-i,
.the-difference {
    background-color: snow;
    font-size: 1.6em;
}

.who-am-i,
.the-difference p {
    margin-bottom: 1em;
}

.who-am-i,
.the-difference p:last-child {
    margin-bottom: 5em;
}

@media screen and (max-width:1088px) {
    .section-flex-wrapper>.container {
        padding: 0 1em;
    }
    .who-am-i,
    .the-difference p:last-child {
        margin-bottom: 1em;
    }
    .who-am-i,
    .the-difference {
        font-size: 1.3em;
        line-height: 1.45em;
    }
}

.big-foot {
    background: hsl(0, 0%, 0%);
    min-width: 100%;
    min-height: 140px;
    color: hsl(0, 100%, 99%);
    padding: 2rem 3em 2em;
    font-weight: 700;
}

.endif {
    text-align: right;
    float: right;
}

.my-pad-bottom {
    text-align: center;
    padding-top: 3em;
    padding-bottom: 3em;
}